Subject: Re: pmac_halt() bug

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 11 Nov 2003 19:25:25 +1100

>
> That's precisely it.  Some (all?) pmacs with server mode don't
> automatically turn on after an intentional shutdown, only after power
> is lost.  So the idea is to have the UPS signal the computer to halt,
> and then have the UPS cut power once it's safe.  Later the UPS switches
> power back on and the computer will automatically boot.

Ok, 2 things:

- How does the UPS knows it's "safe" ?
- And right, I need to disable server mode to be able to shut down :) So
I indeed to that on those machines

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/